-- 基础信息
base_info = {
	group_id = 133213482
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 482001, gadget_id = 70210101, pos = { x = -3580.008, y = 201.291, z = -3376.643 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482002, gadget_id = 70210101, pos = { x = -3573.973, y = 201.541, z = -3420.163 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 482003, gadget_id = 70210101, pos = { x = -3569.268, y = 201.277, z = -3425.355 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 482004, gadget_id = 70210101, pos = { x = -3567.092, y = 201.520, z = -3426.591 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482005, gadget_id = 70210101, pos = { x = -3566.082, y = 201.106, z = -3435.393 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 482006, gadget_id = 70210101, pos = { x = -3552.894, y = 201.295, z = -3435.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482007, gadget_id = 70210101, pos = { x = -3550.034, y = 201.622, z = -3433.916 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 482008, gadget_id = 70210101, pos = { x = -3546.915, y = 200.872, z = -3434.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482009, gadget_id = 70210101, pos = { x = -3552.703, y = 202.217, z = -3445.930 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 482010, gadget_id = 70210101, pos = { x = -3521.521, y = 201.495, z = -3389.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482011, gadget_id = 70210101, pos = { x = -3530.408, y = 199.692, z = -3369.077 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482012, gadget_id = 70210101, pos = { x = -3620.986, y = 201.584, z = -3353.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 482013, gadget_id = 70210101, pos = { x = -3634.932, y = 201.428, z = -3352.927 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482014, gadget_id = 70210101, pos = { x = -3646.118, y = 202.531, z = -3343.205 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 482015, gadget_id = 70210101, pos = { x = -3654.014, y = 201.895, z = -3338.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482016, gadget_id = 70210101, pos = { x = -3565.917, y = 225.506, z = -3261.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 12 },
	{ config_id = 482017, gadget_id = 70210101, pos = { x = -3563.718, y = 227.115, z = -3260.373 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损稻妻", area_id = 12 },
	{ config_id = 482018, gadget_id = 70210101, pos = { x = -3583.455, y = 225.320, z = -3250.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 482019, gadget_id = 70210101, pos = { x = -3533.703, y = 231.834, z = -3406.067 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 482020, gadget_id = 70210101, pos = { x = -3542.804, y = 233.565, z = -3404.121 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 482021, gadget_id = 70210101, pos = { x = -3546.965, y = 236.818, z = -3397.204 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 },
	{ config_id = 482022, gadget_id = 70210101, pos = { x = -3570.710, y = 209.601, z = -3299.416 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 12 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 482001, 482002, 482003, 482004, 482005, 482006, 482007, 482008, 482009, 482010, 482011, 482012, 482013, 482014, 482015, 482016, 482017, 482018, 482019, 482020, 482021, 482022 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
